<?php
 
   //Site Configuration

    if( $_SERVER['HTTP_HOST'] == 'ideascaards.com' ){
        define("BASEURL", "https://ideascaards.com/");
        define("APIURL", "https://ideascaards.mobilix.co.in/api/");
        define("WEBURL", "https://ideascaards.com/");
        define("PLAYSTOREURL", "https://play.google.com/store/apps/details?id=com.ideascaards.app");

    }
    else{
         define("BASEURL", "https://demoserver22.icwares.com/designstudiox/mobilix-website/");
/*
                define("BASEURL", "http://localhost:8888/mobilixwebsite/");
*/
        define("APIURL", "https://demo.icwares.com/ibikx/ideacaards/api/dev/");
        define("WEBURL", "https://demoserver22.icwares.com/designstudiox/mobilix-website/");
        define("PLAYSTOREURL", "https://play.google.com/store/apps/details?id=com.ideascaards.app");

    }


	  
	  
/*error_reporting(E_ALL);
ini_set('display_errors', 1);*/


?>